incubator-blur-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aaron McCurry <amccu...@gmail.com>
Subject Re: Blur 0.2.2. Build failing with asm-3.1 Jar issue
Date Wed, 25 Jun 2014 13:51:11 GMT
Interesting, I believe we are using the default repos in maven.  I will
look through the repos and see if any of them have corrupt a asm jar.
Thanks for letting us know.

Aaron


On Wed, Jun 25, 2014 at 3:15 AM, Dibyendu Bhattacharya <
dibyendu.bhattachary@gmail.com> wrote:

> Hi,
>
> When I do fresh mvn build of Blur 0.2.2. it fails with error saying asm-3.1
> jar is corrupted and can not open the jar. To fix it , I have to manually
> copy the asm-3.1.jar to repo. I think the asm-3.1 jar you are pointing to
> is corrupted. Kindly check this.
>
> Dib
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message